package com.qmth.themis.business.enums;

/**
 * @Description: 考试模式 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/16
 */
public enum ExamModeEnum {

    /**
     * 集中统一
     */
    TOGETHER("集中统一"),

    /**
     * 随到随考
     */
    ANYTIME("随到随考");

    private String code;

    private ExamModeEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
